/* 
This is the section css for
Undergraduate Student Handbook 
*/

/* side menu */
#home-content .sideLinks{
	margin-top: 10px;
	padding-right: 20px;
	border-bottom: none !important;
	border-right: none !important;
}
#home-content .sideLinks .grid12{
	margin: 0;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
}
#home-content .sideLinks .grid12:hover > a, #home-content .sideLinks .subLinks a:hover{
	color: #6e3061;
	border-left: 5px solid #ffe800;
}
#home-content .sideLinks h3{
	padding: 10px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	letter-spacing: 0rem;
}
#home-content .sideLinks h3 > a, #home-content .sideLinks a{
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #575757;
	font-weight: bold;
	padding-left: 13px;
	/*     border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD; */
}
#home-content .sideLinks h3 > a:first-of-type{
	padding-top: 0px;
	padding-bottom: 0px;
}
/* #home-content .sideLinks .grid12:first-of-type{
border-top: 1px solid #DDD;
}
#home-content .sideLinks > .grid12 h3:first-of-type > a{
border-top: 1px solid #DDD;
border-right: 1px solid #DDD;
} */
#home-content .sideLinks .subSideLink{
	font-size: .9em;
	padding: 5px 10px 3px 30px;
	border-left: 0;
	font-weight: bold;
	text-indent: -10px;
	line-height: 20px;
	border-top: none;
	border-bottom: none;
}
#home-content .sideLinks .subSideLink:before{
	content: "\203A"; 
	padding-right: 5px; 
	position: relative;
	top: -1px;
	color: #6e3061;
}
#home-content .sideLinks .accordion h3{
	padding: 10px 0px 10px 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1em;
	border: none;
}
#home-content .sideLinks .accordion h3:hover {
    background-color: #fff;
	border-left: 5px solid #ffe800;
}
#home-content .subLinks{
	border-bottom: 1px solid #DDD;
}
#home-content .spacing .grid12{
	padding: 0px;
}
#home-content .sideLinks .grid12:first-of-type{
	border-top: 1px solid #DDD;
}
#home-content .sideLinks h3 a:hover a{
	color: #6e3061;
	border-left: none;
}
#home-content .sideLinks .activeSideLink{
	color: #6e3061;
	border-left: 3px solid #6e3061;
}
#home-content .inactive{
	display: none;
}
#home-content .active{
	display: block;
}